/* 
	Theme Name: Butter Child Theme
	Version: 1.0
	Theme URI: http://themeforest.net
	Description: A basic starter child theme for Butter
	Author: Fluent-Themes
	Author URI: http://themeforest.net/user/fluent-themes
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Template: butter
*/
/* ================================================================ 
     GLOBAL STYLES - Start your custom styles from below
=================================================================== */
.transition, #menus .menu-items-wrapper, #menus .menu-items-wrapper.open {
  transition: all ease .3s;
  -moz-transition: all ease .3s;
  -webkit-transition: all ease .3s; }

.transition2 {
  transition: all ease .5s;
  -moz-transition: all ease .5s;
  -webkit-transition: all ease .5s; }

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-text {
  color: #000;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  letter-spacing: 0; }

@media screen and (max-width: 999px) {
  .navbar-collapse.pull-right.dark-color {
    background: #fff; } }
header .custom-logo {
  top: 13px;
  position: relative; }

#hovermeimg {
  top: -50px;
  position: relative;
  z-index: 100; }
  #hovermeimg img {
    width: 351px;
    height: 183px; }

h2.font-bold {
  font-family: "Pacifico", cursive !important;
  color: #000 !Important;
  font-weight: 300 !Important;
  font-size: 35px !Important; }

.slide-up-60 {
  top: -60px !Important;
  position: relative; }

.font-grey {
  font-size: 22px;
  line-height: 40px;
  font-family: "Montserrat", sans-serif;
  color: #555; }

.font18 {
  font-size: 22px !Important; }

.cta-btn button {
  font-family: "Montserrat", sans-serif;
  font-size: 25px !Important;
  font-weight: 400; }

.menu-col h3 {
  font-size: 20px;
  line-height: 24px;
  color: #000;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 10px 0 30px 0; }
.menu-col p {
  font-size: 16px;
  line-height: 24px;
  color: #000;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  margin: 20px 0 20px 0;
  max-width: 270px; }
.menu-col p.cta a {
  color: #d4af37; }

#chatter .bg-parallax {
  background-image: none !Important; }
  #chatter .bg-parallax h3.font15 {
    font-family: "Pacifico", cursive !important;
    color: #000 !Important;
    font-weight: 300 !Important;
    font-size: 35px !Important;
    text-transform: none !Important; }
  #chatter .bg-parallax p {
    font-size: 22px;
    line-height: 30px;
    color: #000 !Important;
    font-family: "Montserrat", sans-serif;
    font-weight: 300; }

ul.social-icons li a, ul.social-icons li a i {
  background-color: transparent !Important;
  color: #d4af37 !important;
  font-size: 1.3em !Important; }

.footer-bg {
  background-color: #000 !important; }
  .footer-bg .sign-up {
    text-align: center;
    padding: 40px 0; }
    .footer-bg .sign-up .form {
      padding: 0 15px; }
    .footer-bg .sign-up h4 {
      color: #d4af37;
      font-size: 30px;
      font-weight: 400;
      font-family: "Montserrat", sans-serif;
      display: inline-block;
      margin: 0 0 20px 0; }
    .footer-bg .sign-up form, .footer-bg .sign-up #mc_embed_signup {
      display: inline-block; }
      .footer-bg .sign-up form input[type=email], .footer-bg .sign-up #mc_embed_signup input[type=email] {
        display: inline-block;
        margin: 0 0 0 25px;
        background-color: #000;
        border: 1px solid #fff;
        padding: 10px 10px;
        color: #fff;
        width: 240px; }
      .footer-bg .sign-up form input[type=submit], .footer-bg .sign-up #mc_embed_signup input[type=submit] {
        display: inline-block;
        border: 1px solid #fff;
        padding: 10px 10px;
        color: #fff;
        background-color: #000; }
      .footer-bg .sign-up form div.clear, .footer-bg .sign-up #mc_embed_signup div.clear {
        display: inline-block; }
  .footer-bg .col-md-3 {
    padding: 0 45px; }
    .footer-bg .col-md-3 ul {
      margin: 20px 0;
      padding: 0; }
      .footer-bg .col-md-3 ul li {
        font-size: 14px;
        font-family: "Montserrat", sans-serif;
        line-height: 25px; }
        .footer-bg .col-md-3 ul li a {
          color: #fff;
          font-size: 14px;
          font-family: "Montserrat", sans-serif; }
  .footer-bg p {
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    line-height: 25px;
    margin: 20px 0 20px 0;
    color: #fff; }
    .footer-bg p a {
      color: #fff;
      display: block; }
  .footer-bg p.label {
    font-size: 16px;
    text-transform: uppercase;
    text-align: left;
    padding: 0 !important;
    font-weight: 400 !Important; }

@media screen and (max-width: 540px) {
  .footer-bg {
    padding: 40px 0 50px 0; }
    .footer-bg .sign-up form input[type=email], .footer-bg .sign-up #mc_embed_signup input[type=email] {
      width: 210px;
      margin: 0; } }
.copyrights {
  background-color: #f6efd7; }
  .copyrights .m-top4 {
    color: #000;
    font-family: "Montserrat", sans-serif;
    font-weight: 600; }
  @media screen and (max-width: 540px) {
    .copyrights {
      padding: 70px 0 !Important; } }

#menus .vc_col-sm-4 {
  padding: 0 65px !important; }
  #menus .vc_col-sm-4 .vc_column-inner {
    padding: 0 !important; }
    #menus .vc_col-sm-4 .vc_column-inner h3 {
      text-transform: uppercase;
      font-weight: 400 !Important; }

#pickup-delivery .vc_col-sm-4 {
  width: 6% !important;
  text-align: center; }
  #pickup-delivery .vc_col-sm-4 h3 {
    text-align: center;
    font-family: "Pacifico", cursive !important;
    color: #000 !Important;
    font-weight: 300 !Important;
    font-size: 35px !Important;
    margin: 0; }
  #pickup-delivery .vc_col-sm-4 p {
    text-align: center;
    font-size: 19px !important;
    line-height: 36px !important;
    font-family: "Montserrat", sans-serif !important;
    margin: 25px 0 !important;
    color: #000 !important;
    font-weight: 300 !important; }
    #pickup-delivery .vc_col-sm-4 p a {
      color: #000 !important;
      font-weight: 400 !important; }
#pickup-delivery .vc_col-sm-4:nth-child(2) img {
  position: relative;
  top: 40px; }
#pickup-delivery .vc_col-sm-4:first-child {
  width: 47% !important; }
#pickup-delivery .vc_col-sm-4:last-child {
  width: 47% !important; }
@media screen and (max-width: 539px) {
  #pickup-delivery .vc_col-sm-4:nth-child(2) {
    display: none; }
  #pickup-delivery .vc_col-sm-4:first-child {
    width: 100% !important; }
  #pickup-delivery .vc_col-sm-4:last-child {
    width: 100% !important; } }

.photo-grid {
  background-color: #fbf7eb;
  vertical-align: middle;
  display: flex;
  align-items: center; }
  .photo-grid .vc_col-sm-6 {
    height: 100%; }
    .photo-grid .vc_col-sm-6 .vc_column-inner {
      height: 100%;
      padding: 0 !important; }
    .photo-grid .vc_col-sm-6 .wpb_wrapper {
      height: 100%; }
    .photo-grid .vc_col-sm-6 h3 {
      text-align: center;
      font-family: "Pacifico", cursive !important;
      color: #000 !Important;
      font-weight: 300 !Important;
      font-size: 35px !Important;
      margin: 0; }
    .photo-grid .vc_col-sm-6 p {
      text-align: center;
      font-size: 19px !important;
      line-height: 36px !important;
      font-family: "Montserrat", sans-serif !important;
      margin: 25px 0 !important;
      color: #000 !important;
      font-weight: 300 !important; }
      .photo-grid .vc_col-sm-6 p a {
        color: #000 !important;
        font-weight: 400 !important; }

.header-row {
  overflow: visible !Important; }
  .header-row .page-header {
    min-height: 750px;
    background-size: cover !Important;
    z-index: 5;
    position: relative; }

.page-template-catering-menu,
.page-template-wholesale-menu,
.page-template-bakery-menu,
.page-template-cafe-menu,
.page-template-holiday-menu {
  background-image: url(/wp-content/themes/butter-child/img/menu-page-bg.png) !important;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100%; }

.page-template-catering-menu .header-row .page-header,
.page-template-wholesale-menu .header-row .page-header,
.page-template-bakery-menu .header-row .page-header,
.page-template-cafe-menu .header-row .page-header,
.page-template-holiday-menu .header-row .page-header,
.page-template-page-vc .header-row .page-header {
  background-image: none !Important;
  min-height: 200px;
  border: none !Important; }

.header-row .page-header:after {
  position: absolute;
  bottom: -85px;
  z-index: 10;
  content: '';
  background-image: url(http://dev.cinderellabakery.com/wp-content/uploads/2017/11/badge-1.png);
  background-size: 351px 183px;
  background-position: center bottom;
  background-repeat: no-repeat;
  left: 0;
  width: 100%;
  height: 100%; }

@media screen and (max-width: 540px) {
  .header-row .page-header {
    min-height: 250px; } }
.content, .first-content {
  padding: 45px 0 45px 0; }
  .content h1, .first-content h1 {
    font-family: "Pacifico", cursive !important;
    color: #000 !Important;
    font-weight: 300 !Important;
    font-size: 35px !Important;
    text-transform: none !Important;
    text-align: center; }
  .content h2, .first-content h2 {
    font-family: "Pacifico", cursive !important;
    color: #000 !Important;
    font-weight: 300 !Important;
    font-size: 27px !Important;
    text-transform: none !Important;
    text-align: center; }
  .content h3, .first-content h3 {
    font-family: "Montserrat", sans-serif !important;
    color: #000 !Important;
    font-weight: 600 !Important;
    font-size: 22px !Important;
    text-transform: uppercase;
    text-align: center; }
  .content p, .first-content p {
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    line-height: 30px;
    margin: 20px 0 20px 0;
    color: #000;
    font-weight: 300;
    text-align: center; }
  .content p.small, .first-content p.small {
    font-size: 16px; }
  .content p.links, .first-content p.links {
    color: #d4af37; }
    .content p.links a, .first-content p.links a {
      color: #d4af37;
      margin: 0 5px; }
  .content a, .first-content a {
    color: #000;
    font-weight: 700; }

.first-content {
  padding: 145px 0 45px 0; }

#retailstores {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: space-between;
  align-items: flex-start; }
  #retailstores div.col {
    width: 25%;
    padding: 0 0 40px 0; }
    #retailstores div.col .store {
      margin: 0 0 30px 0; }
    #retailstores div.col h2 {
      text-transform: uppercase;
      font-size: 20px;
      font-family: "Montserrat", sans-serif;
      margin: 0 0 30px 0; }
    #retailstores div.col p {
      color: #000;
      font-family: "Montserrat", sans-serif;
      font-size: 16px;
      line-height: 24px;
      font-weight: 300;
      margin: 0 15px 0 0; }
      #retailstores div.col p strong {
        font-weight: 600; }
      #retailstores div.col p a {
        color: #000;
        margin: 9px 0 0 0;
        display: block; }
  #retailstores div.col:nth-child(30n) {
    width: 25%; }
  @media screen and (max-width: 768px) {
    #retailstores {
      padding: 0 15px; }
      #retailstores div.col {
        width: 50%; } }
  @media screen and (max-width: 479px) {
    #retailstores div.col {
      width: 100%; } }

#menus h2 {
  width: 100%;
  color: #000;
  font-family: "Montserrat", sans-serif;
  font-size: 30px;
  text-transform: uppercase;
  border-bottom: 1px dashed #d4af37;
  padding: 30px 0;
  cursor: pointer;
  margin: 0 0 3px 0; }
  #menus h2 i {
    float: right;
    font-size: 2em;
    color: #d4af37;
    position: relative;
    top: -18px; }
  #menus h2 .fa-angle-down {
    display: none; }
#menus h2.open .fa-angle-down {
  display: block; }
#menus h2.open .fa-angle-right {
  display: none; }
#menus .menu-items-wrapper {
  overflow: hidden;
  max-height: 0px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
  align-items: flex-start;
  border-top: 1px dashed #d4af37;
  padding: 0px 20px; }
  #menus .menu-items-wrapper div.intro {
    font-size: 22px;
    font-family: "Montserrat", sans-serif;
    line-height: 40px;
    margin: 0px 0 20px 0;
    color: #000;
    font-weight: 300;
    text-align: center;
    width: 100%;
    display: block; }
  #menus .menu-items-wrapper .menu-item {
    width: calc(30.3333%);
    position: relative;
    margin: 0 0px 20px 0; }
    #menus .menu-items-wrapper .menu-item div.checkbox {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 5; }
      #menus .menu-items-wrapper .menu-item div.checkbox input {
        position: relative;
        top: -7px;
        left: -10px; }
      #menus .menu-items-wrapper .menu-item div.checkbox label {
        width: 20px;
        height: 20px;
        border: 1px solid #000;
        position: absolute;
        top: -7px;
        left: -10px;
        background-color: #fff; }
      #menus .menu-items-wrapper .menu-item div.checkbox label:after {
        opacity: 0;
        content: '';
        position: absolute;
        width: 9px;
        height: 5px;
        background: transparent;
        top: 6px;
        left: 7px;
        border: 3px solid #333;
        border-top: none;
        border-right: none;
        transform: rotate(-45deg); }
      #menus .menu-items-wrapper .menu-item div.checkbox input[type=checkbox]:checked + label:after {
        opacity: 1; }
    #menus .menu-items-wrapper .menu-item div {
      position: relative;
      padding: 0 0 0 20px;
      z-index: 4; }
      #menus .menu-items-wrapper .menu-item div p {
        margin: 0;
        color: #000;
        font-size: 16px;
        line-height: 24px; }
      #menus .menu-items-wrapper .menu-item div p.with-price {
        position: relative;
        width: 100%;
        display: block;
        z-index: 5;
        margin: 0 0 10px 0; }
        #menus .menu-items-wrapper .menu-item div p.with-price span.title {
          font-weight: 600;
          float: left;
          display: inline-block;
          background-color: #fff;
          z-index: 5;
          position: relative;
          padding: 0 0 1px 0; }
        #menus .menu-items-wrapper .menu-item div p.with-price span.price {
          float: right;
          display: inline-block;
          background-color: #fff;
          z-index: 5;
          position: relative;
          padding: 0 0 1px 0; }
      #menus .menu-items-wrapper .menu-item div p.with-price:after {
        content: "";
        display: table;
        clear: both; }
      #menus .menu-items-wrapper .menu-item div p.with-price:before {
        position: absolute;
        top: 23px;
        left: 0;
        content: '';
        border-bottom: 2px dotted #d4af37;
        z-index: 1;
        width: 100%; }
#menus .menu-items-wrapper.open {
  max-height: 100%;
  padding: 70px 20px; }
#menus .menu-items-wrapper.open.no-padding {
  padding: 20px 20px 70px 20px; }
@media screen and (max-width: 768px) {
  #menus .menu-items-wrapper {
    padding: 0px 5px; }
    #menus .menu-items-wrapper div.intro {
      font-size: 16px;
      line-height: 30px; }
    #menus .menu-items-wrapper .menu-item {
      width: 50%; }
  #menus .menu-items-wrapper.open {
    padding: 35px 5px; } }
@media screen and (max-width: 539px) {
  #menus .menu-items-wrapper .menu-item {
    width: 95%;
    margin-left: 5%; } }

#menu-intros {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
  align-items: flex-start;
  margin: 70px 0; }
  #menu-intros .menu-intro-item {
    width: 24%;
    cursor: pointer; }
    #menu-intros .menu-intro-item img {
      display: block;
      width: 100%; }
    #menu-intros .menu-intro-item p.title {
      margin: 15px 0;
      font-weight: 600;
      color: #000;
      font-family: "Montserrat", sans-serif;
      font-size: 16px;
      line-height: 24px;
      text-transform: uppercase; }
    #menu-intros .menu-intro-item p.description {
      margin: 0 0 20px 0;
      color: #000;
      font-family: "Montserrat", sans-serif;
      font-size: 16px;
      line-height: 24px;
      font-weight: 300; }
  @media screen and (max-width: 768px) {
    #menu-intros .menu-intro-item {
      width: 49%;
      margin: 0 0 20px 0; } }
  @media screen and (max-width: 540px) {
    #menu-intros .menu-intro-item {
      width: 100%; } }

#form-wrap {
  margin: 30px auto;
  max-width: 700px;
  padding: 90px 0; }
  #form-wrap h2 {
    margin: 0 0 40px 0;
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400; }
  #form-wrap form {
    width: 100%; }
    #form-wrap form p br {
      display: none; }
    #form-wrap form .wpcf7-form-control-wrap {
      display: block;
      width: 100%;
      margin: 0 0 20px 0; }
      #form-wrap form .wpcf7-form-control-wrap input {
        width: 100%;
        font-weight: 600;
        font-size: 16px;
        color: #000;
        padding: 10px 20px;
        background-color: #ededed;
        border: none; }
      #form-wrap form .wpcf7-form-control-wrap input[type=submit] {
        margin: 20px auto;
        background-color: #d4af37; }
      #form-wrap form .wpcf7-form-control-wrap textarea {
        width: 100%;
        font-size: 16px;
        padding: 20px;
        font-weight: 600;
        color: #000;
        background-color: #ededed;
        border: none; }
    #form-wrap form .wpcf7-form-control-wrap.date, #form-wrap form .wpcf7-form-control-wrap.time {
      width: 47.5%;
      margin: 0 2.5% 20px 0;
      float: left;
      display: inline-block;
      position: relative;
      z-index: 1; }
    #form-wrap form .wpcf7-form-control-wrap.time {
      margin: 0 0 20px 2.5%; }
    #form-wrap form .wpcf7-form-control-wrap.date:after {
      position: absolute;
      right: 10px;
      top: 10px;
      content: '\f073';
      font-family: fontAwesome;
      z-index: 5; }
    #form-wrap form .wpcf7-form-control-wrap.time:after {
      position: absolute;
      right: 10px;
      top: 10px;
      content: '\f017';
      font-family: fontAwesome;
      z-index: 5; }
    #form-wrap form .wpcf7-submit {
      background-color: #d4af37;
      padding: 15px 60px;
      color: #fff;
      margin: 80px auto;
      display: block;
      border: none;
      font-size: 20px;
      font-weight: 400;
      font-family: "Montserrat", sans-serif; }

@media screen and (max-width: 540px) {
  #form-wrap {
    margin: 30px auto 0 auto;
    max-width: 700px;
    padding: 90px 0 0 0; }
    #form-wrap form .wpcf7-submit {
      margin: 0 auto; }

  #chatter .bg-parallax {
    padding: 70px 0 100px 0; }
  #chatter .vc_column-inner {
    padding-top: 0px !important; } }
#hidden-menu-items {
  visibility: hidden; }

.vc_row.center {
  text-align: center; }
  .vc_row.center .wpb_single_image {
    text-align: center; }
  .vc_row.center .wpb_text_column {
    text-align: center; }
    .vc_row.center .wpb_text_column p {
      font-size: 22px;
      font-family: "Montserrat", sans-serif;
      line-height: 40px;
      margin: 20px 0 20px 0;
      color: #000;
      font-weight: 300;
      text-align: center; }
      .vc_row.center .wpb_text_column p a {
        color: #d4af37;
        font-weight: 600; }

.vc_row .wpb_text_column p a {
  color: #d4af37;
  font-weight: 600; }

ol.carousel-indicators li {
  background-color: #000;
  border-color: #000; }
ol.carousel-indicators li.active {
  background-color: #d4af37;
  border-color: #d4af37; }

.select2-container {
  width: 100% !important; }
  .select2-container .select2-selection--single {
    border-radius: 0px !Important;
    border: none !Important;
    background-color: #ededed !Important;
    padding: 10px 20px !Important;
    height: auto !Important; }
    .select2-container .select2-selection--single .select2-selection__arrow {
      top: 10px; }
      .select2-container .select2-selection--single .select2-selection__arrow b {
        font-size: 2em; }
  .select2-container .select2-selection__rendered {
    font-weight: 600;
    font-size: 16px;
    color: #000;
    padding: 0 !Important; }

@media screen and (max-width: 479px) {
  .container {
    width: 100% !Important;
    padding: 0 20px !Important; } }
.vc_btn3-container {
  margin-bottom: 35px !Important; }

.wpcf7-form-control-wrap.menu-items {
  margin: 0 !Important;
  height: 0px; }

.vc_btn3.vc_btn3-size-lg {
  font-size: 24px !Important; }

#yelp {
  text-align: center;
  margin: 0 0 60px 0;
  display: block;
  font-size: 22px;
  color: #000; }
  #yelp a {
    color: #000; }

#chatter .bg-parallax {
  padding: 80px 0 40px 0; }
